From 4bacd3cc67f3a285a36b994bb902eb83842f80fb Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 10 2020 04:17:51 +0000
Subject: [PATCH 233/2232] Update targets files to proc-macro-error 1.0.2


---

diff --git a/third-party/BUCK b/third-party/BUCK
index 483224b..3bc34db 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -59,7 +59,7 @@ rust_library(
 
 rust_library(
     name = "proc-macro-error",
-    srcs = glob(["vendor/proc-macro-error-1.0.1/src/**"]),
+    srcs = glob(["vendor/proc-macro-error-1.0.2/src/**"]),
     rustc_flags = ["--cfg=use_fallback"],
     deps = [
         ":proc-macro-error-attr",
@@ -71,7 +71,7 @@ rust_library(
 
 rust_library(
     name = "proc-macro-error-attr",
-    srcs = glob(["vendor/proc-macro-error-attr-1.0.1/src/**"]),
+    srcs = glob(["vendor/proc-macro-error-attr-1.0.2/src/**"]),
     proc_macro = True,
     deps = [
         ":proc-macro2",
diff --git a/third-party/BUILD b/third-party/BUILD
index 093d509..8e47d3d 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -64,7 +64,7 @@ rust_library(
 
 rust_library(
     name = "proc-macro-error",
-    srcs = glob(["vendor/proc-macro-error-1.0.1/src/**"]),
+    srcs = glob(["vendor/proc-macro-error-1.0.2/src/**"]),
     rustc_flags = ["--cfg=use_fallback"],
     deps = [
         ":proc-macro-error-attr",
@@ -76,7 +76,7 @@ rust_library(
 
 rust_library(
     name = "proc-macro-error-attr",
-    srcs = glob(["vendor/proc-macro-error-attr-1.0.1/src/**"]),
+    srcs = glob(["vendor/proc-macro-error-attr-1.0.2/src/**"]),
     crate_type = "proc-macro",
     deps = [
         ":proc-macro2",

